uuid: 317f24e5-99cb-422f-9738-774a588c3223
langcode: he
status: true
dependencies: {  }
_core:
  default_config_hash: 3UIiYanpaojRQR_MLcmaOBTXo5mH-T4CGoTEmr7Rv2M
id: entire_site
label: 'Entire Site (do not use)'
type: EntireSite
config:
  name: 'Entire Site (do not use)'
